# FtpRmdir

Remove a directory from the remote file system.

## SYNOPSIS

    #include <ftplib.h>
    int FtpRmdir(const char *path, netbuf *nControl);

## PARAMETERS

path
  A string containing the name of a remote directory.
nControl
  A handle returned by FtpConnect().

## DESCRIPTION

FtpRmdir() sends a remove directory request to the remote server.

## RETURN VALUE

Returns 1 if successful or 0 on error.